
package de.ivu.elect.dokumente;

import javax.enterprise.inject.Specializes;
import javax.inject.Inject;

import de.ivu.elect.dokumente.kandidatur.KandidaturCustomDataDocumentBuilder;

@Specializes
public class CoreElectCustomDataDocumentBuilder extends BaseElectCustomDataDocumentBuilder {

  private static final long serialVersionUID = 1L;

  @Inject
  private transient KandidaturCustomDataDocumentBuilder kandidaturCustomDataDocumentBuilder;

  public CoreElectCustomDataDocumentBuilder() {
    super();
  }

  public KandidaturCustomDataDocumentBuilder getKandidaturCustomDataDocumentBuilder() {
    return kandidaturCustomDataDocumentBuilder;
  }
}
